### Function

# Gimp context_pop

since: 2.2

#### Declaration [src]

    gboolean
    gimp_context_pop (
      void
    )

#### Description [src]

Pops the topmost context from the plug-in’s context stack.

Removes the topmost context from the plug-in’s context stack. The next context on the stack becomes the new current context of the plug-in, that is, the context that was active before the corresponding call to `gimp_context_push()`

Available since: 2.2

#### Return value

Type: `gboolean`

TRUE on success.